Subject: [nsc] Vancouver BoF approved

From: "Adrian Farrel" <[email-masked]>
Date: Tue, 24 Sep 2013 16:15:26 +0100

Hi,

The IAB/IESG has just approved holding a BoF for SFC as currently described in
the Wiki at http://trac.tools.ietf.org/bof/trac/

There were comments from a couple of people that they were very impressed with
the progress that had been made since Berlin. If there had been an additional
month between Berlin and Vancouver we might even have pushed this to become a
WG.

I have asked Jim to work on preparing a draft agenda for the meeting. I am
anticipating that if the discussion of the charter goes well (and you do all
seem to have reached a form of stability) you will get on to do some real work
(maybe requirements and architecture) in the meeting.

Thanks,
Adrian